* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b-907_neg:after { display: table; content: ''; clear: both; }

.xtvg-456_k { clear: both; }

.zan_996__jiseg { width: 1000px; margin: 0 auto; }


.r-429_tvawn
{
	display: block;
}

.r-429_tvawn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zan_996__jiseg
{
	margin-top: 70px;
}

.u_473__zw 
{
	display: table;
	position: relative;
}



.jdcdd_979__hb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jdcdd_979__hb > a
{
	display: block;
	float: left;
}

.jdcdd_979__hb > a.ybc_500-baagv
{
	margin-right: 10px;
}

.jdcdd_979__hb > a.cup_162__pbg
{
	margin-right: 10px;
}


.jdcdd_979__hb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jdcdd_979__hb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jdcdd_979__hb > a.ybc_500-baagv > div > span
{
	background-image: url(../images/FB.png);
}

.jdcdd_979__hb > a.cup_162__pbg > div > span
{
	background-image: url(../images/X.png);
}

.jdcdd_979__hb > span.jalv_839-pyv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hxmrv_713-ajh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jmzg_686-ldfy { background-color: #171717; }

.jmzg_686-ldfy .iig_57-ym 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jmzg_686-ldfy .i_678-dldc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jmzg_686-ldfy .i_678-dldc > .hsa_530-hdyjh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i_678-dldc .mhc_498__jcf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x_286__itf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x_286__itf > .q_819__prt 
{
	float: right;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat.active > .iaicp_981-btduj
{
	visibility: visible;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li
{
	display: block;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a > .tie_41__fk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a > .tie_41__fk > .egsjq_12-hmxvp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a:hover > .tie_41__fk > .egsjq_12-hmxvp
{
	 
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a > .tie_41__fk > .egsjq_12-hmxvp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a > .ce_534-d
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a:hover > .ce_534-d
{
	text-decoration: underline;
}




.q_819__prt > .sell-187_ngnat > .zgnfk_460__ciy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q_819__prt > .sell-187_ngnat.active > .zgnfk_460__ciy
{
	background: #f5f5f5;
}


.q_819__prt > .sell-187_ngnat > .zgnfk_460__ciy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x_286__itf .knbb_353-f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x_286__itf .knbb_353-f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x_286__itf .sell-187_ngnat.active .knbb_353-f > span
{
	color: #171717;
}



.x_286__itf .bmhe-30_ki
{
	height: 24px;
	width: 34px;
}

.x_286__itf .bmhe-30_ki > .hni_383-hhj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x_286__itf .sell-187_ngnat.active .bmhe-30_ki > .hni_383-hhj
{
	border:1px solid #171717;
}

.x_286__itf .bmhe-30_ki > .hni_383-hhj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jz_980-eyep 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jz_980-eyep > .nodg-28_lx
{
	display: table;
	margin-top: 70px;
}



.jz_980-eyep > .nodg-28_lx > *
{
	display: table-cell;
	vertical-align: middle;
}

.jz_980-eyep > .nodg-28_lx > .kp-841_hfq
{
	width: 440px;
	max-width: 440px;
}

.jz_980-eyep > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jz_980-eyep > h1 .pxli-809_nq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jz_980-eyep > .lrgo-54_s
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kp-841_hfq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.kp-841_hfq > .i_951-ynej
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i_951-ynej.s-818_eer
{
	margin-right: 100px;
}


.i_951-ynej > h3.d-460_cbjt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i_951-ynej.s-818_eer > h3.d-460_cbjt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kp-841_hfq > .i_951-ynej .hq_619-fo
{
	
}


.i_951-ynej .snowk_954__ln
{
	display: none;
}


.i_951-ynej .hq_619-fo.djo_589__m
{
	margin-top: 20px;
}

.i_951-ynej .hq_619-fo .hca_415__cgkv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i_951-ynej.s-818_eer .hq_619-fo .hca_415__cgkv
{
	font-size: 16px;
	font-weight: normal;
}



.i_951-ynej .hq_619-fo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_951-ynej.s-818_eer .hq_619-fo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i_951-ynej .hq_619-fo .rx_607__vd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i_951-ynej.s-818_eer .hq_619-fo .rx_607__vd
{
	max-width: 384px;
	font-size:16px;
}

.i_951-ynej .u_360__bsm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i_951-ynej.s-818_eer .u_360__bsm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ah_240-buvh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ah_240-buvh > .g_169__cfpv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ah_240-buvh > .g_169__cfpv.gwj_864__d
{
	right: -10px;
	top:-10px;
}

.ah_240-buvh > .g_169__cfpv.mshkz_1__lbaj
{
	top:0px;
	right: -20px;
}

.ah_240-buvh > .g_169__cfpv > .mupgi-657_zbff
{
	display: table-cell;
	vertical-align: middle;
}


.ah_240-buvh > .g_169__cfpv .rdcds-183_ii
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ah_240-buvh > .g_169__cfpv .a-546_nxran
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qmsae_980-ufvj > .ah_240-buvh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jz_980-eyep > .nodg-28_lx > .vc_752-pu
{
	width: 280px;
}


.vc_752-pu > .mjec_18__jhtg
{
    font-size: 16px;
    line-height: 180%;
}


.vc_752-pu > .mjec_18__jhtg > b, .vc_752-pu > .mjec_18__jhtg > h2, .vc_752-pu > .mjec_18__jhtg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vc_752-pu > .mjec_18__jhtg > ol
{
	padding-left: 20px;
}


main
{
	
}


.mha_4__h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ide-462_ba
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ide-462_ba > li
{
	display: inline-block;
}

.ide-462_ba > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.ide-462_ba > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ide-462_ba > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ide-462_ba > li.active > a
{
	color: #545454;
}




.gn-178_ha 
{ 
	margin-bottom: 50px; 

}



.gn-178_ha > .fnftv-953_f
{
	 padding: 30px;
	overflow: hidden;
}


.gn-178_ha > .fnftv-953_f:after { display: table; content: ''; clear: both; }




.gn-178_ha h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gn-178_ha h1 .pxli-809_nq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gn-178_ha h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gn-178_ha h2:first-child
{
	padding-top: 0px;
}

.gn-178_ha .fnftv-953_f > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gn-178_ha .fnftv-953_f > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gn-178_ha h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.gn-178_ha h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gn-178_ha h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gn-178_ha h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fnftv-953_f ul { margin-top: 12px; }


.fnftv-953_f ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fnftv-953_f ul.clear > li, .fnftv-953_f ol.clear > li 
{
	clear: both;
}

.fnftv-953_f ul.clear > li:after, .fnftv-953_f ol.clear > li:after { display: block; content: ''; clear: both; }


.fnftv-953_f ul.h-630_nhned
{
	margin-top: 0px !important;
}

.fnftv-953_f ul.h-630_nhned > li 
{
	margin-left: 0px !important;
}

.fnftv-953_f ol { margin-left: 20px; margin-top: 12px; }

.fnftv-953_f ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fnftv-953_f ul.list-recomend
{
	
}

.fnftv-953_f ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fnftv-953_f ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fnftv-953_f ul.list-recomend > li .dscr_img .date, .fnftv-953_f ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fnftv-953_f ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fnftv-953_f .tyj-430_gerqg > .gf-288_pz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fnftv-953_f .tyj-430_gerqg > .asj_974__i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.gn-178_ha > .fnftv-953_f.mha_4__h.ykz-885_cznxv 
{
	margin-bottom: 50px;
}


.gn-178_ha > .fnftv-953_f.mha_4__h.ykz-885_cznxv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.ykz-885_cznxv table.gbrb-50_dj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ykz-885_cznxv table.gbrb-50_dj tfoot td b
{
	text-align: center;
}


.ykz-885_cznxv table.gbrb-50_dj td
{
	width: 50%;
}


.gn-178_ha table { border-collapse: separate; border-spacing: 3px; }

.gn-178_ha td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gn-178_ha th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gbrb-50_dj
{
	width: 100%;
}

table.gbrb-50_dj td
{
	padding: 0;
}

table.gbrb-50_dj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gbrb-50_dj a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.uas-44_mf
{
	width: 100%;
}


table.uas-44_mf th
{
	text-align: left;
	font-weight: bold;
}

table.uas-44_mf th.bxdwg_998-rjm
{
	max-width: 200px;
}
table.uas-44_mf th.bhx-137_clh
{
	max-width: 100px;
}
table.uas-44_mf th.w-249_c
{
	
}

table.uas-44_mf td
{
	padding: 5px 10px;
}

table.uas-44_mf tr.mu_123__cc td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.uas-44_mf tr.mu_123__cc td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.uas-44_mf tr.mu_123__cc td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.uas-44_mf tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.uas-44_mf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jle-382_a.qgeds_690-ldcd
{ 
	margin-bottom: 50px; 

}


.jle-382_a.qgeds_690-ldcd h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w-769_npcu
{
	padding: 30px;
}


.jle-382_a ul
{
	display: block;
}

.jle-382_a ul.h-630_nhned > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jle-382_a ul.h-630_nhned > li:after
{ display: table; content: ''; clear: both; }



.jle-382_a ul.h-630_nhned > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jle-382_a ul.h-630_nhned > li:not(:last-child)
{
	padding-top: 30px;
}


.jle-382_a ul.h-630_nhned > li:last-child, .jle-382_a.hfz-207_dfri .fnftv-953_f ul > li:last-child
{
	margin-bottom: 0px;
}


.jle-382_a ul.h-630_nhned > li .xb_616-mmvba
{
	margin-bottom: 12px;
}

.jle-382_a ul.h-630_nhned > li .xb_616-mmvba > i
{
	font-size: 18px;
	font-style: italic;
}

.jle-382_a ul.h-630_nhned > li .gbf_824-k
{
	float: left;
}


.jle-382_a ul.h-630_nhned > li .gbf_824-k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jle-382_a ul.h-630_nhned > li .bhfo_141-r
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jle-382_a ul.h-630_nhned > li .item_rev
{
	display: none;
}

.jle-382_a .hadxr_469__ewh
{
	margin-top: 20px;
	text-align: center;
}



.jle-382_a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jhvv-283_coiaa.qgeds_690-ldcd
{ 
	margin-bottom: 50px; 

}

.jhvv-283_coiaa.qgeds_690-ldcd h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jhvv-283_coiaa.qgeds_690-ldcd ul
{
	display: table;
	width: 100%;
}

.jhvv-283_coiaa.qgeds_690-ldcd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jhvv-283_coiaa.hfz-207_dfri .fnftv-953_f ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jhvv-283_coiaa ul > li:last-child, .jhvv-283_coiaa.hfz-207_dfri .fnftv-953_f ul > li:last-child
{
	margin-bottom: 0px;
}


.jhvv-283_coiaa ul > li .h-304_a
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.jhvv-283_coiaa ul > li .egdk_766__gp
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.jhvv-283_coiaa ul > li .egdk_766__gp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jhvv-283_coiaa ul > li .gbjc-458_e
{
	margin-bottom: 12px;
}

.jhvv-283_coiaa ul > li .zb_169-lz
{
	color: #777777;
}



.jhvv-283_coiaa .r_284-eqbc
{
	margin-top: 20px;
	text-align: center;
}




.aivft_516__c 
{ 
	margin-bottom: 50px;
}

.aivft_516__c .i_18-vhp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.aivft_516__c .i_18-vhp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.aivft_516__c .i_18-vhp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.aivft_516__c .jydq_988-ibeui 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xi-820_evao
{
	display: block;
	line-height: 130%;

}

.xi-820_evao > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xi-820_evao > div > dt
{
	display:inline-block;
}

.xi-820_evao > div > dd
{
	display:inline;
}

.aivft_516__c .ua_339__g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.aivft_516__c h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.js_934-o {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.js_934-o > .jq_516__grtsd
{
	display: table;
	width: 100%;
}


.js_934-o > .jq_516__grtsd > *
{
	display: table-cell;
	vertical-align: top;
}


.js_934-o .ah_240-buvh > img
{
	max-width: 400px;
}



.cefda_516-m 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xjdkg_823__dodyg
{
	display: block;
	margin-right: 40px;
}


.xjdkg_823__dodyg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xjdkg_823__dodyg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xjdkg_823__dodyg li a:hover
{
	text-decoration: underline;
}

.bgnd-577_g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bgnd-577_g .h-551_b
{
	display: block;
	text-decoration: none;
}

.bgnd-577_g .h-551_b .pxli-809_nq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bgnd-577_g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bgnd-577_g .grjyw-188_n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.grjyw-188_n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grjyw-188_n a:hover
{
	text-decoration: underline;
}



.bgnd-577_g .bibh_260__zlgj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.bgnd-577_g .pjm_106-t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jlpfu_200-izqne
{
	padding: 30px;
    overflow: hidden;
}


.jlpfu_200-izqne > .gu-951_sfb
{
	float: right;
	width: 50%;
}

.jlpfu_200-izqne > .gu-951_sfb > .tlgv_311__dkxjc
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jlpfu_200-izqne > .gu-951_sfb > .tlgv_311__dkxjc > .xi-820_evao
{
	margin-top: 20px;
}

.jlpfu_200-izqne > .oir_972-z
{
	float: left;
	width: 50%;
}

.jlpfu_200-izqne > .oir_972-z form
{
	display: block;
	width: 100%;
}

.jlpfu_200-izqne > .oir_972-z .fal_714-f
{
	margin-top: 20px;
}

.jlpfu_200-izqne > .oir_972-z .gqen_54-guj
{
	display: none;
}


.jlpfu_200-izqne > .oir_972-z .fal_714-f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jlpfu_200-izqne > .oir_972-z .fal_714-f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jlpfu_200-izqne > .oir_972-z .fal_714-f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jlpfu_200-izqne > .oir_972-z .fal_714-f .fc-428_a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jlpfu_200-izqne > .oir_972-z .bdccc_434-ky
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zan_996__jiseg { width: 100%; }
	
.jmzg_686-ldfy { text-align: center; }
	
	
	
	
.jmzg_686-ldfy .i_678-dldc
	{
		
		
	}

	
	

	
	
	
	.jdcdd_979__hb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jdcdd_979__hb > a
{
	
}

	
.jdcdd_979__hb > a.cup_162__pbg
{
	margin-right: 0px;
}
	
.jdcdd_979__hb > a > div
{
    width: 24px;
	height: 24px;
}

.jdcdd_979__hb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jdcdd_979__hb > a.ybc_500-baagv > div > span
{
	
}

.jdcdd_979__hb > a.cup_162__pbg > div > span
{
	
}


.jdcdd_979__hb > span.jalv_839-pyv
{
	display: none;
}
	

	
	
	.hxmrv_713-ajh
	{
		width: auto;
	}
	
	
	.x_286__itf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x_286__itf > .q_819__prt > .sell-187_ngnat:not(.active)
	{
		position: relative;
	}
	
	
		.x_286__itf > .q_819__prt > .sell-187_ngnat.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q_819__prt > .sell-187_ngnat > .zgnfk_460__ciy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj
	{
		
		display: none;
	}
	


.x_286__itf > .q_819__prt > .sell-187_ngnat.active > .iaicp_981-btduj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul
{
	display: block;
	max-height:300px;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li
{
	
}
	
	
.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x_286__itf > .q_819__prt > .sell-187_ngnat > .iaicp_981-btduj > ul > li > a > .ce_534-d
{
	font-size: 14px;	
}
	
	
	
.q_819__prt > .sell-187_ngnat > .zgnfk_460__ciy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q_819__prt > .sell-187_ngnat.active > .zgnfk_460__ciy > *
{
	font-size: 16px;
}	
		
.q_819__prt > .sell-187_ngnat:not(.active) > .zgnfk_460__ciy > .knbb_353-f
{
	display: none;
}
	
	
	
.x_286__itf .bmhe-30_ki
{
	width: 24px;
}

.x_286__itf .bmhe-30_ki > .hni_383-hhj
{
	width: 24px;
	height: 24px;
}
	
	
.x_286__itf .sell-187_ngnat:not(.active) .bmhe-30_ki > .hni_383-hhj
{
	margin-left: 0px;
}

.x_286__itf .sell-187_ngnat.active .bmhe-30_ki > .hni_383-hhj
{
	border:1px solid #171717;
}

.x_286__itf .bmhe-30_ki > .hni_383-hhj > img
{
	height: 24px;
}
	

.jmzg_686-ldfy .i_678-dldc > .hsa_530-hdyjh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i_678-dldc .mhc_498__jcf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x_286__itf.gwj_864__d
	{
		float: none;
	}
	
.x_286__itf.gwj_864__d > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x_286__itf .xb_616-mmvba
	{
		line-height: 18px;
	}
	
	.x_286__itf .bmhe-30_ki > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x_286__itf .bmhe-30_ki > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jz_980-eyep {
    padding: 30px 20px;
	}
	
	.jz_980-eyep > .nodg-28_lx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jz_980-eyep > .nodg-28_lx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jz_980-eyep > .nodg-28_lx > .qmsae_980-ufvj
	{
		padding-top: 10px
	}
	
	.jz_980-eyep > .nodg-28_lx > .kp-841_hfq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kp-841_hfq > .i_951-ynej
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qmsae_980-ufvj > .ah_240-buvh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jz_980-eyep > .nodg-28_lx > .vc_752-pu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zan_996__jiseg
	{
		margin-top: 30px;
	}
		
	.gn-178_ha { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gn-178_ha h2 { padding-bottom:20px; }
	.gn-178_ha > .fnftv-953_f
	{
		padding: 20px;
	}

	.gn-178_ha p + h2 { }
	.gn-178_ha ul { }
	.gn-178_ha li { }
	.gn-178_ha table { width: 100% !important; }
	
	.gn-178_ha img { max-width: 100% !important; }
	

	.jle-382_a.qgeds_690-ldcd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jle-382_a.qgeds_690-ldcd h2
	{
		padding-bottom: 20px;
	}
	
	.jle-382_a.qgeds_690-ldcd ul
	{
		display: block;
	}
	
	.jle-382_a.qgeds_690-ldcd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jle-382_a.qgeds_690-ldcd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jle-382_a ul.h-630_nhned > li > .gbf_824-k
	{
		float: none !important;
	}
	
	.jle-382_a ul.h-630_nhned > li > .bhfo_141-r
	{
		padding: 0px;
	}
	
	
		.jhvv-283_coiaa.qgeds_690-ldcd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jhvv-283_coiaa.qgeds_690-ldcd h2
	{
		padding-bottom: 20px;
	}
	
	.jhvv-283_coiaa.qgeds_690-ldcd ul
	{
		display: block;
	}
	
	.jhvv-283_coiaa.qgeds_690-ldcd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jhvv-283_coiaa.qgeds_690-ldcd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jhvv-283_coiaa.qgeds_690-ldcd ul > li .bhfo_141-r
	{
		padding: 0px;
	}
	
	.w-769_npcu
	{
		    padding: 20px;
	}
	
	
	.aivft_516__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.aivft_516__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.aivft_516__c .i_18-vhp
	{
		padding: 20px;
	}
	
	.aivft_516__c .i_18-vhp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.aivft_516__c .ua_339__g
	{
		padding-left: 0px;
	}
	
	
	
	
	.js_934-o
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.js_934-o > .jq_516__grtsd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jq_516__grtsd > .zubg-96_ahgb
	{
		display: block;
	}
	
	.jq_516__grtsd > .ysjf_599-unok
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jq_516__grtsd > .ysjf_599-unok > .ah_240-buvh
	{
		
	}
	
	
	.i_951-ynej.s-818_eer
	{
		margin-right: 0;
	}
	
	
	.i_951-ynej.s-818_eer .hq_619-fo > input
	{
		max-width: none;
	}
	
	.i_951-ynej.s-818_eer .u_360__bsm
	{
		max-width: none;
	}
	
	
	.ah_240-buvh > .g_169__cfpv.mshkz_1__lbaj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bgnd-577_g
	{
		text-align: center;
	}
	
	.xjdkg_823__dodyg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xjdkg_823__dodyg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xjdkg_823__dodyg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ide-462_ba
	{
		margin-left: 20px !important;
		
	}
	
	.ide-462_ba > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gn-178_ha table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gbrb-50_dj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gn-178_ha > .fnftv-953_f.zugr-858_be
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fnftv-953_f ul.list-recomend > li
{
	display: block;
}
	
.jlpfu_200-izqne > .oir_972-z
{
	width: 100%;
	float: none;
}
	
.jlpfu_200-izqne > .gu-951_sfb
{
	width: 100%;
	float: none;
}

.jlpfu_200-izqne > .gu-951_sfb > .tlgv_311__dkxjc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


